/* MOODYZ 10th anniversary TOP PAGE ------------------------------------*/

/*======================[  flash  ]*/

#flash {
  width: 970px;
  height:332px;
  padding:10px 0 8px;
  margin:0 0 10px 20px;
  border-bottom:2px solid #b8b8cc;
	background-color:#fff;
	float:left;
	display:inline;
}

/*======================[  main  ]*/

div.count_banner{
  width:700px;
  height:auto;
}

div.count_banner dt{
  margin:10px 0 0 0;
}


div.top_banner{
  width:700px;
  height:auto;
  margin-bottom:30px;
}

div.top_banner dt{
  margin:10px 0 10px 0;
}

div.servise {
  width:700px;
  height:104px;
  margin:10px 0 20px 0;
}

div.servise dt{
  float:left;
}

div.servise dd{
  margin-top:10px;
}

div.servise img{
  margin: 0 10px 0 0;
}

div.staff {
  width:700px;
  height:120px;
  margin:10px 0 30px 0;
}

div.staff dl{
  float:left;
	margin-right: 10px;
}

div.staff dd{
  clear:both;
  margin-top:3px;
}


div.owabi {
  width:700px;
  margin:0 0 20px 0;
	padding-top: 10px;
}

div.owabi dt{
  float:left;
}

div.owabi dd{
  margin-top:10px;
}



/*======================[  movie  ]*/


#movie{
	text-align:left;
	width: 220px;
	height: 361px;
	float:right;
	padding-bottom:10px;
	background-color:#fff;
}


/*======================[  right-navi  ]*/


#navi-right{
	text-align:left;
	width: 220px;
	height: auto;
	float:right;
	margin:0 33px 0 0;
	padding:0;
	font-size:13px;
	color:#333;
	display:inline;
	background:url(/images/navi/nabi_bg.gif) repeat-y;
}

h6.headline{
	font-weight:bold;
	color:#fff;
	padding:8px 0 6px 20px;
	margin:0;
	font-size:13px;
	background: url(../images/navi/ic_nomal.gif) 5px 50% no-repeat #222;
}

h4.nabi_right_link{
	width:200px;
	float:left;
	text-align:right;
	font-size:12px;
	margin:9px 0 20px;
	clear:left;
}

h4.nabi_right_link b{
	margin-right:8px;
	color:#ff7dc0;
	float:left;
}

h4.nabi_right_link a:link,h4.nabi_right_link a:visited{
	color:#e3e3e3;
	float:left;
}

h4.nabi_right_link a:hover{
	color:#ead26e;
	float:left;
}

/* ニュース */

#news ul{
	padding:10px 12px;
	margin:0;
	height:auto;
	background:url(/images/navi/nabi_sen.gif) bottom no-repeat;
}

#news ul li{
	font-size:12px;
	margin-bottom:0;
	line-height:130%;
	padding:0;
	color:#E3E3E3;

}

#news ul li b{
	font-size:12px;
	margin:0;
	padding:0;
	color:#ff7dc0;
}

#news ul li a:link,#news ul li a:visited{
	font-size:12px;
	margin:6px 0 3px 0;
	width:188px;
	color:#e3e3e3;
	float:left;
	background:url(/images/navi/nabi_ten.gif) left top no-repeat;
	text-indent:10px;
}

#news ul li a:hover{
	font-size:12px;
	margin:6px 0 3px 0;
	width:188px;
	color:#ead26e;
	float:left;
	background:url(/images/navi/nabi_ten.gif) left top no-repeat;
	text-indent:10px;
}

#news h4{
	width:208px;
	display:block;
	float:left;
	text-align:right;
	font-size:12px;
	margin:9px 0 20px;
	font-weight:normal;
}

#news h4 b{
	margin-right:8px;
	color:#ff7dc0;
}

#news h4 a:link,#news h4 a:visited{
	color:#e3e3e3;
}

#news h4 a:hover{
	color:#ead26e;
}

/* ランキング */

#ranking b{
	font-size:12px;
	padding:10px 0 1px 12px;
	color:#ff7dc0;
	margin:0;
	float:left;
}

#ranking dl{
	margin:0 10px 0 12px;
	text-align:left;
	padding:9px 0 8px 0;
	display:inline;
	float:left;
	background:url(/images/navi/nabi_sen.gif) bottom no-repeat;
}

#ranking dt{
    float:left;
}

#ranking dt a img{
	border:1px solid #bbb;
}

#ranking dt a:hover img{
	border:1px solid #ead26e;
}

#ranking dd{
    float:left;
		width:130px;
    text-align:left;
    margin-left:10px;
	line-height:130%;
}

#ranking dd b{
	color:#FF7DC0;
	margin:2px 0 0 0;
	padding:2px;
	line-height:100%;
	float:left;
}

#ranking dd a:link,#ranking dd a:visited{
	color:#e3e3e3;
}

#ranking dd a:hover{
	color:#ead26e;
}


#ranking dd.one{
	font-weight:bold;
	color:#ead26e;
	margin:0 0 2px 10px;
	float:left;
}

#ranking dd.two{
	font-weight:bold;
	color:#cfcfcf;
	margin:0 0 2px 10px;
	float:left;
}

#ranking dd.three{
	font-weight:bold;
	color:#e9a445;
	margin:0 0 2px 10px;
	float:left;
}

#ranking h4{
	width:208px;
	float:left;
	text-align:right;
	font-size:12px;
	margin:9px 0 20px;
	padding:0;
}

/* ムービー部分テキスト左へ */

#ranking dl.left{
	margin:0 10px 0 12px;
	text-align:left;
	padding:9px 0 0;
	display:inline;
	float:left;
	background: none;
}

#ranking h4.left{
	width:206px;
	float:left;
	text-align:left;
	font-size:12px;
	margin:8px 0 15px 12px;
	padding:0;
}

#ranking h4.left p{
	padding:10px 0 6px 0;
	display:blok;
	width:195px;
	float:left;
	background:url(/images/navi/nabi_sen.gif) top no-repeat;
}

/* ムービー部分テキスト左へ */

#ranking h4 b{
	margin-right:8px;
	color:#ff7dc0;
	margin:0;
	padding:0;
	float: none;
}

#ranking h4 a:link,#ranking h4 a:visited{
	color:#e3e3e3;
	margin-left:8px;
	font-weight:normal;
}

#ranking h4 a:hover{
	color:#ead26e;
	margin-left:8px;
	font-weight:normal;
}


/* カバーガール */

#covergirl a img{
	width:170px;
	border:1px solid #bbb;
	text-align:center;
	margin:10px 0 0 24px;
}

#covergirl p.txt{
	margin:10px 12px 10px;
	color:#ff7dc0;
	font-weight:bold;
	padding:0 0 10px 0;
	background:url(/images/navi/nabi_sen.gif) bottom no-repeat;
	letter-spacing:0.04em;
}

#covergirl p.txt a:link{
	color:#e3e3e3;
}

#covergirl p.txt a:hover{
	color:#ead26e;
}


#covergirl h3{
	width:208px;
	display:block;
	float:left;
	text-align:right;
	font-size:12px;
	margin:0 0 20px;
}

*html body #covergirl h3{
	width:208px;
	display:block;
	float:left;
	text-align:right;
	font-size:12px;
	margin:0 0 10px;
}

#covergirl h3 b{
	margin-right:8px;
	color:#ff7dc0;
}

#covergirl h3 a:link,#covergirl a:visited{
	color:#e3e3e3;
}

#covergirl h3 a:hover{
	color:#ead26e;
}

#covergirl p.txt2{
	margin:10px 0 10px 10px;
	color:#ff7dc0;
	font-weight:bold;
	padding:0 0 10px 0;
	letter-spacing:0.04em;
}


/* モバイル */

#mobile img{
	margin:10px 0 0 44px;
	width:132px;
	border:1px solid #676a80;
}

#mobile p.txt{
	margin:10px 12px 10px;
	color:#e3e3e3;
	padding:0 0 10px 0;
	letter-spacing:0em;
}

#mobile p.txt a:link,#mobile p.txt a:visited{
	color:#ff7dc0;
	font-weight:bold;
	padding:0 0 4px 0;
}

#mobile p.txt a:hover{
	color:#ead26e;
	font-weight:bold;
	padding:0 0 4px 0;
}

/* トピックス */

#topics{
	text-align:left;
	height: auto;
	font-size:12px;
	padding:0 0 20px 0;
}

#topics img{
	margin:5px 5px 4px;
}

#topics p{
	margin:0 12px;
	margin:6px 0 0 12px;
}

#topics p b{
	margin:0 8px 2px 0;
	color:#ff7dc0;
}

#topics p a:link,#topics p a:visited{
	color:#e3e3e3;
}

#topics p a:hover{
	color:#ead26e;
}




#slide{
	height:160px;
	margin:0 auto;
	position:relative;
	width:280px;
	}
#slide .fade01{
	top:0;
	position:absolute;
	display:none;}	
	
	
	#slide .fade01-02{
	top:0;
	position:absolute;
	display:none;}	
	
	
